/******************************************************************************
 *
 *                Copyright (c) 2017-2019 by Löwenware Ltd
 *             Please, refer LICENSE file for legal information
 *
 ******************************************************************************/

/**
 * @file quick.h
 * @author Ilja Kartašov <ik@lowenware.com>
 * @brief Quick AISL responses component header file
 *
 * @see https://lowenware.com/aisl/
 */

#ifndef AISLX_QUICK_H_39A26EF5_2352_4D54_A10C_203CBBEDF1DF
#define AISLX_QUICK_H_39A26EF5_2352_4D54_A10C_203CBBEDF1DF

#include <aisl/aisl.h>

aisl_status_t
aislx_quick_response(aisl_stream_t stream, aisl_http_response_t http_response);

#endif /* !AISLX_QUICK_H */
